article {
	ul, ol {
		margin: 2rem 5rem;
	}
	li {
		margin: 0 0 1.5rem;
		/* line-height: calc(1.7rem + 1vw); */
	}
	img.shoot-horizontally {
		display:block;
		width: 80%;
		aspect-ratio: 14 / 10;
		border-radius: 1rem;
		margin: 3rem auto;
	}
	form {
		background-color: hsla(0, 0%, 0%, 10%);
		border-radius: 1rem;
		margin-bottom: 2rem;
		padding: 1rem 1.5rem;
		button.sending {
			background-color: hsla(0, 0%, 35%, 50%);
		}
		span.message-received {
			display: inline-block;
			visibility: hidden;
			padding: 0.3rem 0.7rem;
			background-color: #cdc;
			color: #363;
			border: 1px solid #9c9;
			border-radius: 0.5rem;
			margin-left:2rem;
		}
	}
}